/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/******************************************************************************************
 * VARIABLES
 ******************************************************************************************/
/*:root {
  --primary-front-color: ;
  --primary-back-color: ;
  --text-font-hx: '';
  --text-font: '';
}*/

h1 {
    text-transform: none !important; 
    font-weight: 900 !important;
    font-family: 'CabinetGrotesk';
    font-size: 70px;   
	line-height: 0.9em !important;
}
h2 {
    text-transform: none !important; 
    font-weight: 900 !important;
    font-size: 60px;
	line-height: 1em;
}
h3 {
    text-transform: none !important; 
   font-weight: 900 !important;
   font-size: 35px;
   line-height: 1em;
}
h4 {
    text-transform: none !important; 
    font-weight: 300;
    font-size: 25px;
}
/* BLOCKQUOTE */
blockquote {
    border-left: none !important;
    padding-left: 0px;
}
blockquote p {
    font-size: 24px !important;
}

.blau h2, .blau h3 {
	color: #1f4282;
}
.verd h2, .verd h3 {
	color: #2E614D;
}
.taronja h3 {
	color: #ED803D;
}
.beix h2, .beix h3 {
	color: #FAF5E3;
}
.fons-blau {
	background-color: #1f4282;
}

/* SUBTÍTOLS */
.av-subheading p {
    font-size: 107px !important;
    margin-bottom: 34px !important;
	font-weight: 900 !important;
    color: #FAF5E3 !important;
    font-family: 'CabinetGrotesk' !important;
}
 .alternate_color .av-subheading p {
    font-size: 107px !important;
    margin-bottom: 34px !important;
	font-weight: 900 !important;
    color: #F0D12B !important;
    font-family: 'CabinetGrotesk' !important;
}




/******************************************************************************************
 *GENERAL
 ******************************************************************************************/


/******************************************************************************************
 *COOKIE-CONSENT ESTILS
 ******************************************************************************************/

.avia-cookie-consent p {
    font-size: 15px !important;
}
.avia-cookie-consent .avia_cookie_text {
    padding-bottom: 15px;
}
.avia-cookie-consent a {
    background-color: transparent !important;
    border: 2px solid #ffffff !important;
    font-size: 15px !important;
    text-transform: uppercase;
    padding: 12px !important;
    margin: 5px !important;
	color: #ffffff !important;
}
 
 
 
 /******************************************************************************************
 * HEADER I MENÚ
 ******************************************************************************************/

/* FULLWIDTH HEADER */
.responsive .container.av-logo-container {
    max-width: 100%;
}
div .logo {
    margin: 0 0%;
}
span.logo.avia-standard-logo {
    height: 55px;
}


/* EXTRAHEADER */
div#header_meta {
    border: none !important;
}

/* IDIOMES */
.avia_wpml_language_switch li .language_flag img {
display: none !important; 
} 
.avia_wpml_language_switch li .language_native { 
display: block; 
} 

/* Per si fem servir shortcodes per mostrar nom de la pàgina i breadcrumb per cada secció 
   Necessita les funcions a functions.php */
span.breadcrumb-page-title {
	font-family: 'CabinetGrotesk';
    font-weight: 500;
    font-size: 50px;
	color: #ffffff;
    display: block;
    text-align: center;
}
.breadcrumb-trail {
    color: #000000 !important;
    margin-top: 8px;
}
span.trail-before {
    display: none !important;
}
span.sep {
    padding: 0px 10px !important;
}
.breadcrumb-trail a {
    color: #000000 !important;
}

/* BURGER MENU */


/* Activar burger menu*/
#top #header .av-main-nav > li.menu-item  {
	display: none!important;
}
#top #header .av-burger-menu-main {
	cursor: pointer;
	display: block!important;
}
.av-burger-overlay-scroll {
	width: 100% !important;
	background-color: #2E614D !important;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
	text-align: center !important;
	padding: 10px 0px !important;
	color: #FAF5E3 !important;
	border: none !important;
	font-family: 'CabinetGrotesk';
	font-weight: 900;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a:hover {
	background-color: transparent !important;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a:hover span {
	color: #F0D12B !important;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a span {
	font-size: 40px;
	line-height: 1.2em;
}
span.av-hamburger-inner, span.av-hamburger-inner::after {
	background-color: #FAF5E3 !important;
}
 
 /******************************************************************************************
 * FOOTER
 ******************************************************************************************/

footer h2 {
    font-size: 40px;
}

#socket-erg {
    min-height: 40px;
}
#socket-erg .av_font_icon {
    margin-left: 20px;
}

footer blockquote p {
    font-size: 18px !important;
    line-height: 1.5em;
}
footer .iconlist_content a{
    font-size: 18px !important;
    line-height: 1em;   
}
footer .iconlist_content p {
    margin-top: -4px !important;
}
 
 
 /******************************************************************************************
 * AVIA LAYOUT ELEMENTS
 ******************************************************************************************/




/* treure línia after section */
.container_wrap { border-top: none !important; }

/* Imatges guadrades */
img, .thumbnail_container, .inner_product, a.slide-image,
.avia-button, .button, a.avia_image, .team-img-container {
    border-radius: 0px !important;
}
.image-overlay {
	opacity: 0 !important;
}
.image-overlay .image-overlay-inside:before, span.image-overlay-inside {
  display: none;
}


/* TIMELINE */
.avia-icon-list-container .iconlist-timeline {
    color: red !important;
    background-color: #ED803D !important;
    border-right: solid !important;
    border-color: #ED803D !important;
}
.avia-icon-list-container .iconlist_content_wrap {
    
}
.avia-icon-list-container h4.av_iconlist_title.iconlist_title {
    font-size: 35px !important;
    font-weight: 900;
}
.avia-icon-list-container p {
    font-size: 22px !important;
    margin-top: 5px;
}


/* BOTONS */
a.avia-button {
    font-size: 22px !important;
    padding: 16px 32px !important;
    border: none !important;
    border-radius: 50px !important;
}
.taronja a.avia-button {
    background-color: #ED803D;
}
.taronja a.avia-button:hover {
    background-color: #ab5a29;
}


/*SLIDER HOME ELEMENT*/

.slideshow_caption .avia-caption-title{
	font-size:100px !important;
	color:#FAF5E3 !important;
	font-weight:900 !important;
}
.slideshow_caption .avia-caption-content p{
	font-size:21px;
	line-height:32px !important;
	color:#FAF5E3 !important;
	font-weight:0 !important;
}
.avia-slideshow-button{
	border-radius: 30px;
	padding:19px 55px 19px 55px !important;
	background-color:transparent !important;
	color:#FAF5E3 !important;
	border-radius:100px !important;
	text-transform:uppercase !important;
	font-weight:15px !important;
	font-weight: 800 !important;
}
.avia-slideshow-button:hover{
	background-color:white !important;
	color:black !important;
}
.slideshow_caption .avia-caption-content {
	width:60% !important;
	margin-left:20% !important;
	margin-top:50px !important;
}

/*Imatges*/
.av-image-caption-overlay-center p{
	display:none !important;
}
.av-image-caption-overlay-center:hover p{
	display: flex !important;
	justify-content: center;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
}

.av-caption-image-overlay-bg{
opacity:0 !important
}
.av-image-caption-overlay:hover{
	background-color:#e832a1 !important;
		opacity:0.9 !important;
}

.av-image-caption-overlay-center p{
	line-height:50px !important;
}


.container_wrap.fullsize .el_after_av_cell_one_fourth,.container_wrap.fullsize .el_before_av_cell_one_fourth{
	margin:0 !important;
	padding:0 !important;
}

/* FORMULARI */  
 

/* ICONBOX NO BORDER ICON ON TOP */
article.iconbox.iconbox_top { 
 
}
article .iconbox_icon.heading-color.avia-iconfont,
article.iconbox.iconbox_top .iconbox_icon.heading-color.avia-svg-icon.avia-font-svg_entypo-fontello {
    border: none !important;
    font-size: 70px !important;
    color: #ED803D;
}
article.iconbox.iconbox_top .iconbox_icon.heading-color.avia-svg-icon.avia-font-svg_entypo-fontello svg{
    fill: #ED803D !important;
	
}
article.iconbox.iconbox_top h3.iconbox_content_title {
    font-size: 25px !important;
    padding-top: 10px !important;
	font-weight: 500;
	text-transform: none
}
 
 /******************************************************************************************
 * WOOCOMMERCE
 ******************************************************************************************/
 
 
  /******************************************************************************************
 * PÀGINES CONCRETES
 ******************************************************************************************/
 
/*Home quadricula*/
.quadricula-home h2{
	font-size:47px;
	font-weight:900 !important;
}



/* BEGIN ACCESSIBILITAT CSS */
/******************************************************************************************
 * Accessibilitat web
 **/
 
 .avia-cookie-consent a {
    background-color: transparent !important;
    border: 2px solid #ffffff !important;
    font-size: 15px !important;
    text-transform: uppercase;
    padding: 12px !important;
    margin: 5px !important;
    color: #ffffff !important;
}
.avia_cookie_text{
	font-size: 15px !important;
}

/*mapa hostspot*/
.special-h2-h5 h2{
	font-size:16px;
	text-transform:none !important;
	color:#222 !important;
}
.avia-cookie-consent-button-3{
	color:black !important;
}
.mejs-duration,.mejs-currenttime{
	font-size:14px !important;
}

.single  .avia-tooltip{
	display:none !important;
}

.av-hotspot-container .av-image-hotspot-pulse {
    border-radius: 100px !important;
    background: #000000 !important;
}
.av-image-hotspot_inner {
    border-radius: 50% !important; 
    background-color: #004996 !important;
    color: white !important; 
    font-weight: bold !important;
    width: 50px; 
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    box-shadow: 0 0 15px rgba(0, 73, 150, 0.8), 0 0 30px rgba(0, 73, 150, 0.6);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.av-image-hotspot_inner:hover {
    box-shadow: 0 0 20px rgba(0, 73, 150, 1), 0 0 40px rgba(0, 73, 150, 0.8);
    transform: scale(1.2); 
}

.av-image-hotspot_inner:hover {
    box-shadow: 0 0 20px #004996, 0 0 40px #004996, 0 0 60px #004996;
}
abbr {
    text-decoration: none !important;
}

/* END ACCESSIBILITAT CSS */
